Subject: Re: use of mount -b
From: [email-masked] (Andy Piper)

29 Oct 1997 05:41:43 -0800
Message-ID: <3.0.1.32.19971029103501.00a84100.cygnus.gnu-win32@mailhost>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked], [email-masked]

I have to agree with this. Using mount -b to get sergey's version of bash
to work seems just plain wrong. I want all my text files in a format that
normal windows tools can understand, I don't think mount -b does this, does
it?

I still use the b18 distributed version of bash because it does what I
want, bar some history problems. Using sergey's version of bash 
requires me to convert files to unix format which I don't want to do.

andy

At 23:16 28/10/97 -0025, you wrote:
>I've a conceptual problem with binary mount.
>If I mount my system as binary mount -b d:/ /
>(text=binary)
>make don't works and I run in a lot of problems.
>
>If I mount by default : mount d:/ /
>(text!=binary)
>everything go fine.
>
>So my question is why and when should I mount my system as binary ?

   ___                ____         	Dr Andy Piper
  / _ \___ ________ _/ / Solutions_	(require 'disclaimer)
 / ___/ _ `/ __/ _ `/ / / _ `/\ \ /	[email-masked]
/_/   \_,_/_/  \_,_/_/_/\_,_//_\_\ 	boot /vmemacs

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".